ST_ScaleY
Prev | 12.4. Raster Accessors | Next

## Name

ST_ScaleY — Returns the Y component of the pixel height in units of coordinate reference system.

## Synopsis

`float8 ST_ScaleY(`raster rast`)`;

## Description

Returns the Y component of the pixel height in units of coordinate reference system. May be negative. Refer to World File for more details.

Changed: 2.0.0. In WKTRaster versions this was called ST_PixelSizeY.

## Examples

    SELECT rid, ST_ScaleY(rast) As rastpixheight
    FROM dummy_rast;

     rid | rastpixheight
    -----+---------------
       1 |             3
       2 |         -0.05

## See Also

ST_Height

Prev | Up | Next
ST_ScaleX | Home | ST_RasterToWorldCoord